I'm pleased to report that Varian Medical Systems had a very productive fiscal year 2007, marked by respectable financial performance, the opening of a new manufacturing plant in China, two acquisitions, 
and several major product introductions that position 
the company for growth in coming years. 
It was also a year of important mile 
stones. We entered the Fortune 1000, became a member of Standard & Poor's S&P 500 stock index, and garnered several honors. We were named number 14 on the 2007 BusinessWeek listing of the 50 top performing companies in the S&P 500, and we were listed as one of the IndustryWeek 50 best publicly held U.S. manufacturing companies. We also received 
the prestigious Computerworld 21st Century Achievement Award for our use of information technology to benfit society. 
And Varian again ranked first in the industry in overall service 
performance in the annual independent survey conducted by 
IMV, Ltd. 
Our company operates with four strategic goals: We're 
committed to sustaining profitable growth; establishing technical and clinical preeminence; operating with safety and integrity and in compliance with laws and regulations; and building 
a talented, productive, and inspired workforce. In fiscal 2007, we made good progress toward meeting all of these objectives. 

Profitable Growth
Varian Medical Systems has tripled in size since becoming a stand-alone company in 1999. Fiscal 2007 got off to a slow start because of customer purchasing delays and new competitive challenges in the first half of the year, but we regained our momentum with the help of new marketing initiatives and reported solid growth in second-half revenues and net orders, with contributions from all major business segments. 
Compared to our last fiscal year, net orders for fiscal year 2007 grew by 14 percent to $2.1 billion, annual revenues grew 11 percent to $1.8 billion, and our year-ending backlog grew 21 percent to $1.7 billion. Annual net earnings per diluted share, which this year included $0.06 per share in dilutive effects from new acquisitions, totaled $1.83 per share, versus $1.81 per share in the previous year when we had a $0.16 per share benefit from discrete tax events and discontinued operations. Apples-to-apples, excluding the effects of the 2007 acquisitions and the discrete benefits in fiscal year 2006, our fiscal year 2007 net 
earnings grew by 15 percent over the total for fiscal 2006. Compared to the previous fiscal year, annual net orders in our Oncology Systems business rose 7 percent to $1.6 billion and annual revenues increased 8 percent to $1.4 billion. In our X-Ray Products business, annual 
net orders and revenues each grew 13 percent, to $273 million and $258 million, respectively. The Other category, which includes our Security and Inspection business and our newly acquired ACCEL business, grew its annual net orders by 292 percent to $166 million and increased 
revenues by 135 percent to $79 million. 

Technical and Clinical Preeminence
We developed and introduced several important new products 
during the fiscal year. We announced RapidArc, a revolutionary 
advance that makes it possible to deliver image guided, intensity modulated radiation therapy (IMRT) up to five times faster 
and much more precisely than is possible with conventional 
IMRT or helical tomo-therapy. For patients, it should result in 
faster, more comfortable treatments with fewer complications 
and better outcomes. We see it enabling radiation oncology 
centers to care for more patients, simplify treatment processes, 
improve outcomes, and increase their return on investment. We 
expect that RapidArc will help to usher in a new standard of 
care for patients and clinics around the world. 
For stereotactic radiosurgery, we introduced Novalis Tx^TM, the 
result of a fresh collaboration between Varian and our longtime 
partner BrainLAB. This offering combines the best products 
from both companies, including Varian's top-of-the line Trilogy 
accelerator, the On-Board Imager, and our new high-definition, 
120-leaf, beam-shaping collimator for greater precision, along 
with BrainLAB's patient couch, imaging device, and software. 
Novalis Tx gives surgeons as well as radiation oncologists a 
radiosurgery platform with an unmatched combination of precision, speed, versatility, and affordability. 
The company's 2007 product developments for oncology care 
also included faster, more automated treatment planning software and several new tools for brachytherapy. Together, all of 

our oncology products are designed to help patients and their 
caregivers with faster, easier, more affordable, and more effective treatments while significantly enhancing our technical and 
market leadership over all competitors. 
Our X-Ray Products group made significant additions to its line 
of X-ray tubes and flat-panel image detectors during the year. 
We added a powerful new tube for enhancing medical diagnostics with sub-second, multi-slice CT scanning. We also began 
shipments of our new PaxScan #atpanel detectors for large 
format filmless radiographic imaging, and several customers are 
incorporating these into next-generation equipment for faster, 
less costly, and easier imaging. These new radiographic panels 
position us to capture more of the largest segment of the market 
for filmless Xray imaging products---a market that we expect 
will exceed ## billion per year. 
We believe our radiographic panels will replace computed 
radiography plates as the standard for digital radiography 
and that this trend can contribute to the ongoing 
growth of our company. 
Through our acquisition of Bio-Imaging Research (BIR) this 
year, we introduced IntellX, a new imaging system that utilizes 
Varian's Linatron accelerator, as well as detectors and image 
processing software from BIR, for screening cargo at border 
crossings. We also developed the new Mi Linatron series, a 
smaller and more cost competitive system for automatic detection of suspicious materials hidden in cargo. Both of these products should support continued rapid growth for this business as 
governments around the globe continue to step up security in 
seaports and airports and at border crossings. 
Shortly after the fiscal year ended, the BIR acquisition enabled 
Varian to win a large government contract for the installation 
of four cargo screening systems that will be deployed on the 
U.S. border with Mexico. This $22 million acquisition makes 
it possible for Varian to immediately offer customers more 
advanced imaging technology and solutions for cargo screening. 
To support our longer-term growth strategy, Varian spent 
approximately $30 million to acquire ACCEL Instruments 
GmbH, a privately held supplier of scientific research instruments and proton therapy systems for cancer treatment. With continued development, ACCEL affords Varian the opportunity to build a several-hundred-million dollar annual business by offering customers sophisticated systems for an even more precise and potentially more 
effective form of radiotherapy. 

Operations 
Including acquisitions and new plant construction that we initiated during the fiscal year, Varian is enlarging its global facilities 
footprint by more than 20 percent. In July we celebrated the opening of a new 140,000-square-foot facility in Beijing, where we began manufacturing linear accelerators for China and the rest of the Asian medical market. This new facility will also house a new X-Ray Products manufacturing operation so we can better serve our customers in this region. 
The company is converting another 100,000 square feet of 
new space in Las Vegas to expand manufacturing and testing 
of our products for security and inspection. #is project will 
make more space available in our existing Las Vegas facility for a needed expansion of the Oncology Systems customer training center. 
On the administrative front, we have invested in several companywide 
initiatives to support customers, employees, and our shareholders 
with better business processes. For example, we are streamlining information processing across our entire business cycle from sales quote generation to bill collection. Our regulatory group has standardized and automated global quality and training systems to ensure that we continue to operate with safety and integrity across all of our sites, in full compliance with the many regulations that govern our business activities. 

Our People
We owe our success to our people. Their accomplishments prove 
that we have the necessary talent and productivity to achieve 
our strategic goals. Together we are focusing energy on saving 
lives. We are building a profitable business that provides our 
customers with winning solutions for beating cancer, improving 
X-ray imaging, and enhancing security and inspection. This is 
our mission, and given the fact that cancer has touched almost 
all of us in one way or another, it is a constant source of personal 
inspiration for each one of us. We hope you share this inspiration. We thank you for your support in fiscal 2007 and we look 
forward to sharing more successes with you in fiscal year 2008.

